/*     69965 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__69965__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__69965__ a {display:block;position:relative;border:none}
.pm-slide_wide__69965__ a img {border:none}
.pm-slide_wide__69965__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__69965__ .item {position:relative}
.pm-slide_wide__69965__ .item img {vertical-align:top}
.pm-slide_wide__69965__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__69965__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__69965__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__69965__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__69965__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__69965__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__69965__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__69965__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__69965__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__69965__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__69965__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__69965__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__69965__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__69965__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__69965__ .owl-dots .owl-dot.active span,
.pm-slide_wide__69965__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__69965__.build_edit_mode .item {display:none}
.pm-slide_wide__69965__.build_edit_mode .item img {width:100%}
.pm-slide_wide__69965__.build_edit_mode .item:first-child {display:block}

/*     994225 : 공백      */
.solid_line__994225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__994225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__994225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__994225__ {height:55px}
}

/*     994175 : 한줄 텍스트      */
.text__994175__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold'; max-width: 348px;
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__994175__ p strong {color: #002255;}
.text__994175__ p a {color:#002255}
	.text__994175__ p b {color:#db9f4b;}

@media all and (min-width:1024px){
	.text__994175__ p {font-size:38px;letter-spacing:-.05em;line-height:1.25em; max-width: 540px;}

	.text__994175__ p .text1 {font-size: 30px;}
	.text__994175__ p strong {font-size: 38px;}
}

/*     994185 : 공백      */
.solid_line__994185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__994185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__994185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__994185__ {height:5px}
}

/*     994195 : 장문 텍스트      */
.textarea__994195__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__994195__ p {max-width: 766px; font-size:18px; }
}

/*     994205 : 공백      */
.solid_line__994205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__994205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__994205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__994205__ {height:30px}
}

/*     994215 : 이미지 (모바일/PC 출력 구분)      */
.img__994215__ {max-width:100%}
.img__994215__ * {box-sizing:border-box}
.img__994215__ a {display:block;vertical-align:top}
.img__994215__ img {vertical-align:top}
.img__994215__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__994215__ .img_m {display:none;}
	.img__994215__ .img_pc {display:block;}
	.img__994215__ .img_pc img {width:px;}
}

/*     992075 : 공백      */
.solid_line__992075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__992075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__992075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__992075__ {height:55px}
}

/*     991955 : 한줄 텍스트      */
.text__991955__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__991955__ p strong {color: #002255;}
.text__991955__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__991955__ p {text-align: center; font-size:38px;letter-spacing:-.05em;line-height:1.4em; max-width: auto;}
	.text__991955__ p .text1 {font-size: 30px;}
	.text__991955__ p strong {font-size: 38px;}
}

/*     994265 : 공백      */
.solid_line__994265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:16px}
.solid_line__994265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__994265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__994265__ {height:5px}
}

/*     994255 : 장문 텍스트      */
.textarea__994255__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__994255__ p { max-width: auto; text-align: center; font-size:18px; }
}

/*     994275 : 공백      */
.solid_line__994275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__994275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__994275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__994275__ {height:30px}
}

/*     991915 : 텍스트 오버레이 이미지      */
.text_over_img__991915__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__991915__ * {box-sizing:border-box}
.text_over_img__991915__ a {display:inline-block;max-width:100%}
.text_over_img__991915__ .figure {vertical-align:top}
.text_over_img__991915__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__991915__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__991915__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__991915__ .caption .subject {display:block;font-weight:bold;color:#ffffff; word-break: keep-all; transition: all .3s;}
.text_over_img__991915__ .caption .content {display:block;color:#ffffff; word-break: keep-all; transition: all .3s;}

.text_m_sml__991915__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__991915__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__991915__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_med__991915__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__991915__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__991915__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__991915__ {position:relative; border-radius: 0px;}
	.text_over_img__991915__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__991915__:hover:before {background:linear-gradient(45deg, #c3914c 0%,#ffc77a 40%,#e5b877 100%);opacity:.8;}
	.text_over_img__991915__ .caption .caption_inner span {padding:5px 40px;text-align: center;}
	

	.text_over_img__991915__ .caption .content {display:block;}
	.text_sml__991915__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__991915__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__991915__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__991915__ .caption .content {font-size:18px;line-height:1.5em}
	.text_big__991915__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__991915__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     991925 : 텍스트 오버레이 이미지      */
.text_over_img__991925__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__991925__ * {box-sizing:border-box}
.text_over_img__991925__ a {display:inline-block;max-width:100%}
.text_over_img__991925__ .figure {vertical-align:top}
.text_over_img__991925__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__991925__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__991925__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__991925__ .caption .subject {display:block;font-weight:bold;color:#ffffff; word-break: keep-all; transition: all .3s;}
.text_over_img__991925__ .caption .content {display:block;color:#ffffff; word-break: keep-all; transition: all .3s;}

.text_m_sml__991925__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__991925__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__991925__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_med__991925__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__991925__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__991925__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__991925__ {position:relative; border-radius: 0px; }
	.text_over_img__991925__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__991925__:hover:before {background:linear-gradient(45deg, #c3914c 0%,#ffc77a 40%,#e5b877 100%);opacity:.8;}
	.text_over_img__991925__ .caption .caption_inner span {padding:5px 40px;text-align:center;}


	.text_over_img__991925__ .caption .content {display:block;}
	.text_sml__991925__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__991925__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__991925__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__991925__ .caption .content {font-size:18px;line-height:1.5em}
	.text_big__991925__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__991925__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     991935 : 텍스트 오버레이 이미지      */
.text_over_img__991935__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__991935__ * {box-sizing:border-box}
.text_over_img__991935__ a {display:inline-block;max-width:100%}
.text_over_img__991935__ .figure {vertical-align:top}
.text_over_img__991935__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__991935__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__991935__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__991935__ .caption .subject {display:block;font-weight:bold;color:#ffffff; word-break: keep-all; transition: all .3s;}
.text_over_img__991935__ .caption .content {display:block;color:#ffffff; word-break: keep-all; transition: all .3s;}

.text_m_sml__991935__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__991935__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__991935__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_med__991935__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__991935__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__991935__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__991935__ {position:relative; border-radius: 0px; }
	.text_over_img__991935__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__991935__:hover:before {background:linear-gradient(45deg, #c3914c 0%,#ffc77a 40%,#e5b877 100%);opacity:.8;}
	.text_over_img__991935__ .caption .caption_inner span {padding:5px 40px;text-align:center;}


	.text_over_img__991935__ .caption .content {display:block;}
	.text_sml__991935__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__991935__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__991935__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__991935__ .caption .content {font-size:18px;line-height:1.5em}
	.text_big__991935__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__991935__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     991945 : 텍스트 오버레이 이미지      */
.text_over_img__991945__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__991945__ * {box-sizing:border-box}
.text_over_img__991945__ a {display:inline-block;max-width:100%}
.text_over_img__991945__ .figure {vertical-align:top}
.text_over_img__991945__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__991945__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__991945__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__991945__ .caption .subject {display:block;font-weight:bold;color:#ffffff; word-break: keep-all; transition: all .3s;}
.text_over_img__991945__ .caption .content {display:block;color:#ffffff; word-break: keep-all; transition: all .3s;}

.text_m_sml__991945__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__991945__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__991945__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_med__991945__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__991945__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__991945__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__991945__ {position:relative; border-radius: 0px;}
	.text_over_img__991945__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__991945__:hover:before {background:linear-gradient(45deg, #c3914c 0%,#ffc77a 40%,#e5b877 100%);opacity:.8;}
	.text_over_img__991945__ .caption .caption_inner span {padding:5px 40px;text-align: center;}


	.text_over_img__991945__ .caption .content {display:block;}
	.text_sml__991945__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__991945__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__991945__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__991945__ .caption .content {font-size:18px;line-height:1.5em}
	.text_big__991945__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__991945__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     1003955 : 공백      */
.solid_line__1003955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1003955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1003955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1003955__ {height:55px}
}

/*     1003935 : 한줄 텍스트      */
.text__1003935__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__1003935__ p strong {color: #002255;}
.text__1003935__ p a {color:#002255}
	.text__1003935__ p b {color:#db9f4b;}

@media all and (min-width:1024px){
	.text__1003935__ p {font-size:38px;letter-spacing:-.05em;line-height:1.25em; max-width: 540px;}

	.text__1003935__ p .text1 {font-size: 30px;}
	.text__1003935__ p strong {font-size: 38px;}
}

/*     1003945 : 공백      */
.solid_line__1003945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1003945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1003945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1003945__ {height:30px}
}

/*     996705 : 이미지      */
.img__996705__ {position:relative;max-width:100%}
.img__996705__ * {box-sizing:border-box}
.img__996705__ a {display:block;vertical-align:top}
.img__996705__ img {width:px;vertical-align:top; border-radius: 14px;}
.img__996705__ .cont {position:relative;line-height:1.3em;margin:-40px 0px 0;padding:25px 65px 25px 25px; border-bottom-left-radius: 14px; border-bottom-right-radius: 14px;background:#ffffff; font-weight: bold; font-size:20px;color:#002255;letter-spacing:-.03em; text-align:left; word-break: keep-all; border:1px solid #ddd;}

.img__996705__ .cont span {font-size: 16px; font-weight: normal; line-height: 1.25em;}

@media all and (min-width:1024px) {

	.img__996705__ img {border-radius: 0; border-top-left-radius: 14px; }
	.img__996705__ {padding-bottom:36px;}
	.img__996705__ .cont {position:absolute; left:0;bottom:0; background: #fff; backdrop-filter: blur(10px);
 max-width:480px;margin:0;padding:30px 40px; border: 0; border-radius: 0 14px 14px 14px;
		font-size:24px; font-weight: 
	bold; box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
	transition: all .3s;
}
	.img__996705__ .cont span {font-size: 18px;}

.img__996705__ a:hover .cont {background: #e5b877c2; backdrop-filter: blur(10px); color: #fff;}

}


/*     1003915 : 공백      */
.solid_line__1003915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1003915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1003915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1003915__ {height:30px}
}

/*     996715 : 이미지      */
.img__996715__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__996715__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__996715__ * {box-sizing:border-box}
.img__996715__ .figure {display:block;overflow:hidden; border-radius: 14px;}
.img__996715__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__996715__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__996715__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__996715__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__996715__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__996715__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__996715__:hover:before {content:'';opacity:.3}
.img__996715__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__996715__ .caption .caption_inner {padding:20px}
	.img__996715__ .caption .cap_text1 {font-size:20px}
	.img__996715__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__996715__ .figure {border-radius: 0;  border-top-right-radius: 14px;}

	.img__996715__ .caption .caption_inner {padding:30px}
	.img__996715__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__996715__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__996715__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__996715__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__996715__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     1003925 : 공백      */
.solid_line__1003925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1003925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1003925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1003925__ {height:30px}
}

/*     998195 : 이미지      */
.img__998195__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__998195__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__998195__ * {box-sizing:border-box}
.img__998195__ .figure {display:block;overflow:hidden; border-radius: 14px;}
.img__998195__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__998195__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__998195__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__998195__ .caption .caption_inner {display:table-cell;padding: 24px 15px;vertical-align:bottom}
.img__998195__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__998195__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__998195__:hover:before {content:'';opacity:.3}
.img__998195__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__998195__ .caption .caption_inner {padding:20px}
	.img__998195__ .caption .cap_text1 {font-size:20px}
	.img__998195__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__998195__ .figure {border-radius: 0px; border-bottom-right-radius: 14px;}

	.img__998195__ .caption .caption_inner {padding:30px}
	.img__998195__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__998195__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__998195__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__998195__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__998195__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     72599 : 공백      */
.solid_line__72599__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__72599__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__72599__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__72599__ {height:55px}
}

/*     70180 : 최근 게시글 - 목록형      */
.title__70180__ {position:relative;margin:0 0 10px;padding:0;font-size:20px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__70180__ .btn_more__70180__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__70180__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__70180__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__70180__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__70180__ ul li {border-top:1px solid #dedede;}
.pm-board_list__70180__ ul li:first-child {border-top:none;}
.pm-board_list__70180__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__70180__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__70180__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__70180__ ul li.mobile_hide {display:none;}
.pm-board_list__70180__ ul li:hover a {color:#c3914c}
.pm-board_list__70180__ ul li .bd_comment {margin-left:2px;font-weight:bold;color:#c3914c}
.pm-board_list__70180__ ul li .new_icon {margin-left:5px}
.pm-board_list__70180__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__70180__.view_count ul li a {padding-right:40px}
.pm-board_list__70180__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__70180__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__70180__:before {display:none;}
	.pm-board_list__70180__ ul li a {padding-left:26px;}
	.pm-board_list__70180__ ul li a:before {left:12px;}
	.pm-board_list__70180__ ul li.mobile_hide {display:block;}
	.pm-board_list__70180__ ul li .bd_comment {font-weight:normal;}

	.pm-board_list__70180__.view_count ul li a {padding-right:45px;}
	.pm-board_list__70180__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__70180__ {font-size:24px}
	.pm-board_list__70180__ {padding:0;}
	.pm-board_list__70180__ ul li a {padding-left:40px; line-height:40px; font-size: 16px;}
	.pm-board_list__70180__ ul li a:before {left:19px;}

	.pm-board_list__70180__.view_count ul li a {padding-right:50px;}
	.pm-board_list__70180__.view_count ul li a .bd_view_count {right:9px;}
}

/*     70181 : 최근 게시글 - 목록형      */
.title__70181__ {position:relative;margin:0 0 10px;padding:0;font-size:20px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__70181__ .btn_more__70181__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__70181__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__70181__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__70181__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__70181__ ul li {border-top:1px solid #dedede;}
.pm-board_list__70181__ ul li:first-child {border-top:none;}
.pm-board_list__70181__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__70181__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__70181__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__70181__ ul li.mobile_hide {display:none;}
.pm-board_list__70181__ ul li:hover a {color:#c3914c}
.pm-board_list__70181__ .bd_comment {margin-left:2px;font-weight:bold;color:#c3914c}
.pm-board_list__70181__ .new_icon {margin-left:5px}
.pm-board_list__70181__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__70181__.view_count ul li a {padding-right:40px}
.pm-board_list__70181__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__70181__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__70181__:before {display:none;}
	.pm-board_list__70181__ ul li a {padding-left:26px;}
	.pm-board_list__70181__ ul li a:before {left:12px;}
	.pm-board_list__70181__ ul li.mobile_hide {display:block;}
	.pm-board_list__70181__ .bd_comment {font-weight:normal;}

	.pm-board_list__70181__.view_count ul li a {padding-right:45px;}
	.pm-board_list__70181__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__70181__ {font-size:24px}
	.pm-board_list__70181__ {padding:0;}
	.pm-board_list__70181__ ul li a {padding-left:40px;line-height:40px; font-size: 16px;}
	.pm-board_list__70181__ ul li a:before {left:19px;}

	.pm-board_list__70181__.view_count ul li a {padding-right:50px;}
	.pm-board_list__70181__.view_count ul li a .bd_view_count {right:9px;}
}

/*     994235 : 공백      */
.solid_line__994235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__994235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__994235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__994235__ {height:55px}
}

